.single-product article {
  margin: var(--height-header) auto 0 auto;
  max-width: var(--width-max-section);
  display: flex;
  justify-content: space-between;
  overflow: auto;
  flex-wrap: wrap;
}

.single-product article p {
  padding: 0 var(--spacing-horizontal) var(--spacing-vertical)
    var(--spacing-horizontal);
}

/* previously */
/* article .featured ul,
article ul.featured,
.single-product aside ul,
.single-product article ul { */
article ul, aside ul {
  list-style-position: outside; 
  width: calc(100% - (var(--spacing-horizontal) * 2));
  padding-left: 0;
  padding-right: 0;
}
/* 
article .featured ul li,
article ul.featured li,
.single-product aside ul li,
.single-product article ul li { */
article ul li, aside ul li {
  padding: 0 calc(var(--spacing-horizontal) / 4);
  margin-left: var(--spacing-horizontal);
}

.single-product [itemprop="description"] {
  font-size: var(--font-size-smaller);
}

.single-product aside ul:first-of-type,
.single-product [itemprop="description"] ul:first-of-type {
  columns: 2;
  list-style-type: none;
}


article .featured ul li::marker,
article ul.featured li::marker,
.single-product aside ul li::marker,
.single-product [itemprop="description"] ul li::marker {
  display: inline-block;
  content: "\2605";
  padding-left: 0;
  margin-left: 0;
  color: var(--color-accent);
  width: 1rem;
  height: 100%;
}

.single-product article section,
.single-product article aside {
  flex-basis: 100%;
}

@media (min-width: 45rem) {
  .single-product article section {
    flex-basis: calc(((100% - (var(--spacing-horizontal) * 2)) / 3) * 2);
  }

  .single-product article aside {
    flex-basis: calc(((100% - (var(--spacing-horizontal) * 2)) / 3) * 1);
  }
}

.single-product article aside > a:first-child {
  margin: calc(var(--spacing-vertical) * 2) var(--spacing-horizontal);
}

.single-product article aside > a:first-child,
.single-product article aside > a:first-child > img {
  display: inline-block;
  height: auto;
}

.single-product article aside > a:first-child > img {
  width: 100%;
  height: auto;
}

.single-product article aside > h3 {
  display: block;
  background: rgba(0, 0, 0, 0.5);
  color: white;
  text-align: center;
  font-size: 1rem;
  line-height: 2rem;
  margin: 0 var(--spacing-horizontal);
}

.single-product aside h4 {
  text-align: center;
  margin-bottom: 0;
  margin-top: calc(var(--spacing-vertical) * 2);
}

.single-product article ul {
  font-size: var(--font-size-smaller);
}
@media (min-width: 45rem) {
  .single-product article ul {
    columns: 2;
  }
}

.single-product article aside ul a {
  text-decoration: none;
  color: var(--color-text);
}

.single-product article aside ul a:hover {
  text-decoration: underline;
}

.single-product article aside p {
  text-align: center;
  padding: var(--spacing-vertical) var(--spacing-horizontal);
}

.single-product article aside .cta {
  text-align: center;
  margin-top: var(--spacing-vertical);
}

/* Product Listings */

.products {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: calc(var(--width-max-section) - (var(--spacing-horizontal) * 2));
  margin: 0 auto calc(var(--spacing-vertical) * 2) auto;
  padding: 0 var(--spacing-horizontal);
  margin-top: -1rem;
}

article p + .products,
article form + .products {
  margin-top: calc(var(--spacing-vertical) * 2);
}

.products a {
  flex-basis: 100%;
  height: 15rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  color: white;
  text-decoration: none;
  position: relative;
  opacity: 0.8;
  font-size: var(--font-size-smaller);
  margin-top: var(--spacing-vertical);
}

@media (min-width: 45rem) {
  .products a {
    flex-basis: calc((100% - (var(--spacing-horizontal) * 2)) / 3);
  }
}

.products a:hover,
.products a:hover span {
  opacity: 1;
  text-decoration: underline;
}

.products a span {
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - (var(--spacing-horizontal) * 2));
  padding: 0 var(--spacing-horizontal);
  line-height: 2rem;
  background: rgba(0, 0, 0, 0.5);
}
